Nuevos Boletines de seguridad para VMWare

wayner

 

VMWare ha publicado este mes los boletines VMSA-2020-0006.1 y VMSA-2020-0007, boletines de seguridad que corrigen un total de 3 vulnerabilidades

El primer boletín, VMSA-2020-0006.1 ha sido catalogado como crítico y corrige una vulnerabilidad que afecta a VMware vCenter Server 6.7.

A la vulnerabilidad se le ha asignado el identificador CVE-2020-3952, y es causada por el servicio ‘VMware Directory Service’ (vmdir) debido a un fallo de implementación en el control de acceso que podría revelar información sensible como credenciales de cuentas administrativas a través de peticiones especialmente manipuladas al puerto 389.

La vulnerabilidad ha sido corregida en la versión 6.7U3f

El segundo boletín, VMSA-2020-0007, ha sido catalogado como importante y corrige dos vulnerabilidades que afectan a vRealize Log Insight 8 y 4.

A la primera vulnerabilidad de este boletín se le ha asignado el identificador CVE-2020-3953 y es causada por un manejo incorrecto de las entradas de usuario, que podría ser aprovechado por un atacante registrado a través de un ataque XSS especialmente preparado.

La segunda vulnerabilidad ha sido identificada como CVE-2020-3954, y es debida también a un manejo incorrecto de las entradas de usuario que podría ser aprovechado por un atacante a través de una página web especialmente diseñada para explotar el fallo.

Actualmente el parche que soluciona estos problemas de seguridad se encuentra disponible sólo para la versión 8, a través de la versión 8.1.

Más información:

VMware Security Advisories

Next Post

La salvación de las empresas esta en la nube

  La gran mayoría de las empresas y de los usuarios ya estaban acostumbrados al uso de cloud. Sin embargo, debido a la pandemia originada por Covid-19 son muchas las compañías que se han dado cuenta de sus ventajas.